uuid: 8ca96d9c-d539-44cd-81b4-871c8d72bfe0
langcode: en
status: true
dependencies:
  content:
    - 'block_content:live_streaming:19db1a15-1472-4311-bdf7-6794f0ae19fe'
  module:
    - block_content
  theme:
    - rased
id: bthalfydywalmbashr
theme: rased
region: disabled
weight: -10
provider: null
plugin: 'block_content:19db1a15-1472-4311-bdf7-6794f0ae19fe'
settings:
  id: 'block_content:19db1a15-1472-4311-bdf7-6794f0ae19fe'
  label: 'Live video streaming'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
